<html>
  <head>
    <style type="text/css">
      body {
        background-image: linear-gradient(-74deg, transparent 90%, rgba(255, 255, 255, 0.23) 20%), linear-gradient(-74deg, transparent 83%, rgba(255, 255, 255, 0.18) 15%), linear-gradient(-74deg, transparent 76%, rgba(255, 255, 255, 0.1) 15%), linear-gradient(to top, #f20c2e, #0929f6, #db4f09);
    		background-size: cover;
    		margin-bottom: 0px!important;
        color: white;
        font-family: 'Geomanist', sans-serif;
  			font-weight: normal;
      }
      div.container {
        max-width: 500px;
        margin: 100px auto;
        border: 20px solid white;
        padding: 10px;
        text-align: center;
      }
      h4 {
        text-transform: initial;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <h4>Welcome to Gitlab! {{.Message}}</h4>
      <img src="static/{{.Url}}.gif">
      <p>Container ID: {{.Hostname}} </p>
      <p><small>Courtesy: <a href="http://www.buzzfeed.com/copyranter/the-best-cat-gif-post-in-the-history-of-cat-gifs">Buzzfeed</a></small></p>
    </div>
  </body>
</html>
